BizKitHub
DocsAPI ReferenceWebhook/bff/webhook/redeliver
postWebhookAdmin BFF

/bff/webhook/redeliver

Queue a finished delivery again

WebhookpostBffWebhookRedeliver

Parameters

JSON body

Request body

application/json
deliveryIdstringRequired

Response schema

1 status code documented

200Success
state"ok"Required

Response example

application/json
{
  "state": "ok"
}

Request example

POST /bff/webhook/redeliver

post
curl -X POST "https://api.bizkithub.com/bff/webhook/redeliver" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "deliveryId": "example_deliveryId"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key